﻿<ul class="nav navbar-nav">
    <li class="dropdown">
        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">@Resources.Layout_SolarEnergy <span class="caret"></span></a>
        <ul class="dropdown-menu" role="menu">
            <li>@Html.ActionLink(Resources.PVVIdeos_VIdeoPresentations, "PhotovoltaicVideos", "Home")</li>
            <li>@Html.ActionLink(Resources.SolarPanels_Main, "SolarPanels", "Home")</li>
            <li>@Html.ActionLink(Resources.Layout_Inverters, "Inverters", "Home")</li>
            <li><a href="@Url.Action("Gallery", "Home", new {cat = 2})">@Resources.Layout_LightingGalleryTitle</a></li>
            <li>@Html.ActionLink(Resources.Layout_ElectricalInstallation, "ElectricalInstallation", "Home")</li>
            <li>@Html.ActionLink(Resources.Home_EnergyLaw, "EnergyLaw", "Home")</li>
        </ul>
    </li>
    <li class="dropdown">
        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">@Resources.Layout_Lighting <span class="caret"></span></a>
        <ul class="dropdown-menu" role="menu">
            <li>@Html.ActionLink(Resources.LedLighting_Title, "LedLighting", "Home")</li>
            <li>@Html.ActionLink(Resources.Layout_OurLedProducts, "OurLedProducts", "Home")</li>
            <li><a href="@Url.Action("Gallery", "Home", new { cat = 1})">@Resources.Layout_LightingGalleryTitle</a></li>
        </ul>
    </li>
    <li><a href="https://portal.efixelectrical.com.mk">@Resources.Layout_Portal</a></li>
    @*<li class="dropdown">
            <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">@Resources.Layout_Catalogues <span class="caret"></span></a>
            <ul class="dropdown-menu" role="menu">
                <li><a href="@Url.Action("Catalogues", "Home", new {name = "homeled"})">HOME LED</a></li>
                <li><a href="@Url.Action("Catalogues", "Home", new {name = "scene"})">SCENE</a></li>
                <li><a href="@Url.Action("Catalogues", "Home", new {name = "efixmetal1"})">EFIX METAL 1</a></li>
                <li><a href="@Url.Action("Catalogues", "Home", new {name = "efixmetal2"})">EFIX METAL 2</a></li>
                <li><a href="@Url.Action("Catalogues", "Home", new {name = "efixcandelabrum"})">EFIX CANDELABRUM</a></li>
            </ul>
        </li>*@
    <li>@Html.ActionLink(Resources.ReferenceList, "ReferenceList", "Home")</li>
    <li>@Html.ActionLink(Resources.Layout_AboutUs, "AboutUs", "Home")</li>
    <li>@Html.ActionLink(Resources.Layout_Contact, "Contact", "Home")</li>
</ul>
@await Html.PartialAsync("_EmailSubscribe", new EmailSubscribeModel())
<ul class="nav navbar-nav navbar-right">
    <li class="language-i"><a data-toggle="tooltip" data-placement="bottom" href="@Url.Action("ChangeCulture", "Home", new { culture="mk", returnUrl="~" + ViewBag.ReturnUrl, name=ViewBag.Name })" title="Македонски"><img src="~/images/social/mk.png?quality=60" /></a></li>
    <li class="language-i"><a data-toggle="tooltip" data-placement="bottom" href="@Url.Action("ChangeCulture", "Home", new { culture="en", returnUrl="~" + ViewBag.ReturnUrl, name=ViewBag.Name })" title="English"><img src="~/images/social/uk.png?quality=60" /></a></li>
    <li class="social-i"><a data-toggle="tooltip" data-placement="bottom" class="popup" href="http://www.facebook.com/sharer.php?s=100&amp;p[title]=Efix%20Electrical&amp;p[summary]=@Resources.Layout_Description&amp;p[url]=http://www.efixelectrical.com.mk&amp;p[images][0]=http://www.efixelectrical.com.mk/images/logofb.png" title="@Resources.Layout_ShareFacebook"><i class="fa fa-2x fa-facebook-square"></i></a></li>
    <li class="social-i"><a data-toggle="tooltip" data-placement="bottom" class="popup" href="http://twitter.com/share?text=Efix Electrical - @Resources.Layout_Description" title="@Resources.Layout_ShareTwitter"><i class="fa fa-twitter-square"></i></a></li>
    <li class="social-i"><a data-toggle="tooltip" data-placement="bottom" class="popup" href="http://www.linkedin.com/shareArticle?mini=true&url=http://www.efixelectrical.com.mk&title=Efix Electrical&summary=@Resources.Layout_Description&source=http://www.efixelectrical.com.mk" title="@Resources.Layout_ShareLinkedIn"><i class="fa fa-linkedin-square"></i></a></li>
</ul>
